<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Web site created using create-snowpack-app" />
    <link rel="stylesheet" type="text/css" href="/index.css" />
    <title>First Dom</title>
  </head>
  <body>
    <button>Click Me</button>
    <p>First Dom Modification</p>
    <section id="target"></section>
    
    <script type="module" src="/dist/index.js"></script>
  </body>
</html>
